.boxContainer {
    width: 500px;
    height: 60px;

    border: 1px solid rgba(85, 85, 85, 0.6);
    box-sizing: border-box;
    border-radius: 2px;
    margin-bottom: 8px;

    font-size: 18px;
}

.personInfo {
    display: inline-block;
}

.nameSurname {
    position: absolute;
    margin-top: -62px;
    color: #555555;
}